import React, { Component } from 'react';
import PropTypes from 'prop-types';

/**
 * 告警节点配置
 *
 * @class AlarmNodeConfig
 * @extends {Component}
 */
class AlarmNodeConfig extends Component {
  constructor(props){
    super(props);
    this.state = {

    };
  }
  componentWillMount() {

  }

  componentDidMount(){

  }

  componentWillReceiveProps(nextProps) {

  }

  componentWillUnmount() {

  }

  render() {
    return (
      <div className='alarm-config-root'>
        告警节点配置
      </div>
    );
  }
}

AlarmNodeConfig.propTypes = {

};

export default AlarmNodeConfig;
